body, html {
    overflow-x: clip !important;
}
body, html {
    overflow: unset;
}
.spa-2025-results__names {
    margin: 0;
    font-family: var(--FONT-GOTHAM-MEDIUM);
    font-weight: normal;
    font-size: 22px;
    line-height: 1.45em;
    letter-spacing: 0;
    text-align: left;
    color: #B40024;
    padding-right: 32px;
    min-height: 65px !important;
}

.spa-vid video {
    border-radius: 6px; 
    background: #000; 
    width: 616px;
    max-width: 100%;
    height: 487px; 
}

.spa-vid video {
    background: none !important;
}
/* --- ------------------------------------------------------ --- */
/* Mobile */
@media (max-width: 480px) {
    .spa-2025-results__names {
    min-height: 50px !important;
    font-size: 16px !important;
    }
}

/* Tablet Portrait */
@media only screen
and (min-device-width : 834px)
and (max-device-width : 1112px)
and (orientation : portrait)
and (-webkit-min-device-pixel-ratio: 2) {
    .spa-2025-results__names {
    min-height: 100px !important;
    }
}

/* Tablet Landscape */
@media only screen
and (min-device-width : 834px)
and (max-device-width : 1112px)
and (orientation : landscape)
and (-webkit-min-device-pixel-ratio: 2) {}

